### Property

# Phosh RotationManager:mode

#### Declaration

    property mode: Phosh.RotationManagerMode [ read, write ]

#### Description

No description available.

Type:`PhoshRotationManagerMode`

Default value | PHOSH_ROTATION_MANAGER_MODE_OFF
Getter method | `phosh_rotation_manager_get_mode()`
Setter method | `phosh_rotation_manager_set_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no